1

Java - Downgrade to 1.6.0_35

view story
linux-howto

http://ubuntuforums.org – I'm writing a java program in Eclipse, but it turns out that my distro is too recent for the target machine, which is running 6u35. How do I downgrade to 1.6.0_35? I went to Oracle's website and the Ubuntu help for installing java and I found out that there's not an easy way to do it for Ubuntu anymore. (Hardware)